<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>10124</id>
    <defaultcontrol>2</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label:Guide Télé</define>
    <define>#header.image:ZguideTV_logo.png</define>
    <define>#header.hover:hover_ZguideTV.png</define>
    <controls>
        <control>
            <type>image</type>
            <posX>0</posX>
            <posY>0</posY>
            <width>1280</width>
            <height>720</height>
            <texture>hover_my tv.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>music overlay image</description>
            <type>image</type>
            <posX>0</posX>
            <posY>0</posY>
            <width>1280</width>
            <height>720</height>
            <texture>tvguidebg.png</texture>
            <animation effect="Fade" end="0" start="100" time="250">WindowClose</animation>
        </control>
        <control>
            <type>image</type>
            <posX>0</posX>
            <posY>-1</posY>
            <width>220</width>
            <height>723</height>
            <texture>streamed_submenu_bg.png</texture>
            <animation effect="Slide" start="-385,0" time="350">WindowOpen</animation>
            <animation effect="Slide" end="-385,0" time="350">WindowClose</animation>
            <colorDiffuse>fffffffff</colorDiffuse>
        </control>
        <control>
            <type>image</type>
            <posX>8</posX>
            <posY>544</posY>
            <width>203</width>
            <height>169</height>
            <texture>hover_ZguideTV.png</texture>
        </control>
        <control>
            <description>group element</description>
            <type>group</type>
            <posX>0</posX>
            <posY>220</posY>
            <layout>StackLayout</layout>
            <animation effect="Slide" end="-300,0" time="350">WindowClose</animation>
            <animation effect="Slide" start="-300,0" time="450">WindowOpen</animation>
            <control>
                <id>99</id>
                <description>Guide Télé</description>
                <type>button</type>
                <onleft>99</onleft>
                <onright>99</onright>
                <onup>99</onup>
                <ondown>2</ondown>
                <hyperlink>600</hyperlink>
                <label>Voir le Guide Télé</label>
            </control>
            <control>
                <id>2</id>
                <description>Download</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>99</onup>
                <ondown>3</ondown>
                <label>Télécharger</label>
            </control>
            <control>
                <id>3</id>
                <description>Update</description>
                <type>button</type>
                <onleft>3</onleft>
                <onright>3</onright>
                <onup>2</onup>
                <ondown>9</ondown>
                <colordiffuse>ffffffff</colordiffuse>
                <textcolor>ffffffff</textcolor>
                <label>Mettre à jour</label>
            </control>
            <control>
                <id>9</id>
                <description>Restaurer</description>
                <type>button</type>
                <onleft>9</onleft>
                <onright>9</onright>
                <onup>3</onup>
                <ondown>99</ondown>
                <colordiffuse>ffffffff</colordiffuse>
                <textcolor>ffffffff</textcolor>
                <label>Restaurer</label>
            </control>
        </control>
        <control>
            <id>4</id>
            <description>Libellé date tvguide MP</description>
            <type>label</type>
            <posX>400</posX>
            <posY>290</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>Date du guide télé de MediaPortal : </label>
        </control>
        <control>
            <id>5</id>
            <description>Libellé date tvguide ZguideTV</description>
            <type>label</type>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>400</posX>
            <posY>315</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>Date du guide télé de ZguideTV : </label>
        </control>
        <control>
            <id>10</id>
            <description>Libellé date de la sauvegarde</description>
            <type>label</type>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>400</posX>
            <posY>340</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>Date de la dernière sauvegarde : </label>
        </control>
        <control>
            <id>11</id>
            <description>Libellé date du guide télé dans la sauvegarde</description>
            <type>label</type>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>400</posX>
            <posY>365</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>Date du guide Télé dans la sauvegarde : </label>
        </control>
        <control>
            <id>6</id>
            <description>date tvguide MediaPortal</description>
            <type>label</type>
            <posX>950</posX>
            <posY>290</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <control>
            <id>7</id>
            <description>date tvguide ZguideTV</description>
            <type>label</type>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>950</posX>
            <posY>315</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <control>
            <id>12</id>
            <description>date de la sauvegarde</description>
            <type>label</type>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>950</posX>
            <posY>340</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <control>
            <id>13</id>
            <description>date du guide télé dans la sauvegarde</description>
            <type>label</type>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>950</posX>
            <posY>365</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <control>
            <id>8</id>
            <description>Libellé d'information</description>
            <type>label</type>
            <posX>600</posX>
            <posY>635</posY>
            <textcolor>ffff0000</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <import>common.time.xml</import>
        <import>common.overlays.xml</import>
        <control>
            <id>0</id>
            <description>Top Title Background</description>
            <type>image</type>
            <posX>77</posX>
            <posY>11</posY>
            <width>437</width>
            <height>35</height>
            <texture>tvtitlebg.png</texture>
            <animation effect="Slide" end="0,0" start="-514,0" time="300" tween="Quadratic">WindowOpen</animation>
            <animation delay="300" effect="Slide" end="-514,0" start="0,0" time="300" tween="Quadratic">WindowClose</animation>
            <animation effect="Fade" time="600">WindowOpen</animation>
            <animation effect="Fade" time="600">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Top Title</description>
            <type>fadelabel</type>
            <visible>yes</visible>
            <posX>493</posX>
            <posY>13</posY>
            <width>350</width>
            <font>mediastream12c</font>
            <align>RIGHT</align>
            <label>WEBEPG FR</label>
            <animation effect="Slide" end="0,0" start="-514,0" time="300" tween="Quadratic">WindowOpen</animation>
            <animation delay="300" effect="Slide" end="-514,0" start="0,0" time="300" tween="Quadratic">WindowClose</animation>
            <animation effect="Fade" time="400">WindowOpen</animation>
            <animation effect="Fade" time="400">WindowClose</animation>
        </control>
    </controls>
</window>
